.protect-your-organization {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 60vh;
  text-align: center;
}

.protect-your-organization .cube-1 {
  top: 9.88%;
  right: 6.94%;
}

.protect-your-organization .cube-2 {
  bottom: 9.88%;
  left: 6.94%;
}

.protect-your-organization .dotted-1 {
  top: 0;
  left: 0;
}

.protect-your-organization .dotted-2 {
  right: 0;
  bottom: 5%;
  transform: rotate(90deg);
}

@media screen and (min-width: 615px) and (max-width: 1279px) {
  .protect-your-organization {
    height: unset;
    padding: 128px 150px;
  }
}
